name: Sleep delete windows and 10 seconds
testcases:
- name: sleep_delete_windows
  steps:
  - type: exec
    # delete windows + 10 seconds
    script: 'sleep {{.node_cleanup.delete_window.interval}}{{.node_cleanup.delete_window.unit}} 10'
